<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>
          <a href="<%= admin_academic_subject_subject_exams_path(subject_id: @subject) %>">
            <i class="arrow alternate circle left icon"></i>
          </a>
          Preguntas
        </h1>
      </div>
      <div class="right aligned column">
        <div class="ui right pointing dropdown green button">
          <div class="text">Opciones</div>
          <i class="dropdown icon"></i>
          <div class="menu">
            <a class="item"
               href="<%= new_admin_academic_subject_subject_exam_question_path(exam_id: @exam, subject_id: @subject) %>"
               data-remote="true"></i> Crear pregunta</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


